## liblinux-kernelsort-perl 0.01

=== debian/changelog ===
liblinux-kernelsort-perl (0.01-3) unstable; urgency=low

  * Bumped standards version to 3.9.4.
  * Migrate package from dpatch to format '3.0 (quilt)' (Closes: #664440)
  * Fixed lintian warnings and errors.

 -- Maximilian Wilhelm <max@rfc2324.org>  Tue, 04 Jun 2013 14:42:33 +0200

liblinux-kernelsort-perl (0.01-2) unstable; urgency=low

  * Fixed lintian warning 'description-contains-homepage' and moved homepage
    from Description to Homepage field for the package.
  * Bumped Standards-Version to 3.7.3
  * Updated debian/copyright to fit copyright information from upstream README

 -- Maximilian Wilhelm <max@rfc2324.org>  Sat, 29 Dec 2007 18:04:39 +0100

liblinux-kernelsort-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #401940)
  * Fixed documentation in KernelSort.pm
  * Accept leading 'v' in version string.
  * Acceept trailing '-tree' in version string.
  * Accept 4 digit version (e.g. 2.6.18.2)

 -- Maximilian Wilhelm <max@rfc2324.org>  Sun, 17 Dec 2006 14:30:40 +0100
