=== debian/control ===
Source: liblinux-kernelsort-perl
Priority: optional
Maintainer: Maximilian Wilhelm <max@rfc2324.org>
Build-Depends: debhelper (>= 5), perl (>= 5.6.0-16)
Standards-Version: 3.9.4
Section: perl

Package: liblinux-kernelsort-perl
Architecture: all
Depends: perl, ${misc:Depends}
Homepage: http://search.cpan.org/dist/Linux-KernelSort/
Description: Perl module for sorting Linux Kernel version strings
 This is the CPAN Perl module Linux::KernelSort.
 .
 Linux::KernelSort is intended to sort a list of kernel versions into
 ascending order. It also provides the capability to compare two kernel
 versions and determine if one version is newer, older, or the same as
 the other version.
