=== debian/watch ===
version=3
http://search.cpan.org/CPAN/authors/id/O/OG/OGASAWARA/Linux-KernelSort-[0-9\.]\+.tar.gz
